Ignore:
Timestamp:
Oct 15, 2013 11:58:04 AM (6 years ago)
Author:
tkr
Message:

Re-running the autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • releases/1.15.3/Clp/configure

    r1981 r1985  
    10981098                          (implies --disable-shared)
    10991099  --enable-debug-clp compile project Clp with debug compiler flags
    1100   --enable-doscompile     Under Cygwin, compile so that executables run under
    1101                           DOS. Set to mingw to use gcc/g++/ld with
    1102                           -mno-cygwin. Set to msvc to use cl/link (or
    1103                           icl/link). Default when mentioned: mingw. Default
    1104                           when not mentioned: disabled.
     1100
     1101  --enable-msvc           Prefer (i)cl/ifort/link over GNU on MinGW/Cygwin.
    11051102  --enable-static[=PKGS]
    11061103                          build static libraries [default=no]
     
    19481945
    19491946# Get the name of the C++ compiler and appropriate compiler options
    1950 case $build in
     1947
     1948
     1949  # for backward compatibility
     1950  # Check whether --enable-doscompile or --disable-doscompile was given.
     1951if test "${enable_doscompile+set}" = set; then
     1952  enableval="$enable_doscompile"
     1953  enable_doscompile=$enableval
     1954else
     1955  enable_doscompile=no
     1956fi;
     1957
     1958  # Check whether --enable-msvc or --disable-msvc was given.
     1959if test "${enable_msvc+set}" = set; then
     1960  enableval="$enable_msvc"
     1961  enable_msvc=$enableval
     1962else
     1963  enable_msvc=no
     1964     if test "$enable_doscompile" = msvc ; then
     1965       enable_msvc=yes
     1966     elif test "$enable_doscompile" != no ; then
     1967       { { echo "$as_me:$LINENO: error: --enable-doscompile=$enable_doscompile not supported anymore." >&5
     1968echo "$as_me: error: --enable-doscompile=$enable_doscompile not supported anymore." >&2;}
     1969   { (exit 1); exit 1; }; }
     1970     fi
     1971
     1972fi;
     1973
     1974  if test "$enable_msvc" = yes; then
     1975    case $build in
     1976      *-cygwin* | *-mingw*) ;;
     1977      *) { { echo "$as_me:$LINENO: error: --enable-msvc option makes sense only under Cygwin or MinGW" >&5
     1978echo "$as_me: error: --enable-msvc option makes sense only under Cygwin or MinGW" >&2;}
     1979   { (exit 1); exit 1; }; } ;;
     1980    esac
     1981  fi
     1982
     1983
     1984 case $build in
    19511985  *-mingw*)
    19521986    if test "${LD+set}" = set; then :; else
     
    19551989    ;;
    19561990 esac
    1957  case $enable_doscompile in
    1958    msvc)
    1959      if test "x${LD+set}" = xset; then :; else
    1960        LD=link
    1961      fi
    1962      ;;
    1963  esac
    1964 
    1965 
    1966  # Check whether --enable-doscompile or --disable-doscompile was given.
    1967 if test "${enable_doscompile+set}" = set; then
    1968   enableval="$enable_doscompile"
    1969   if test "$enable_doscompile" != no; then
    1970      case $build in
    1971        *-cygwin* | *-mingw*) ;;
    1972        *) { { echo "$as_me:$LINENO: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&5
    1973 echo "$as_me: error: --enable-doscompile option makes sense only under Cygwin or MinGW" >&2;}
    1974    { (exit 1); exit 1; }; } ;;
    1975      esac
     1991 if test $enable_msvc = yes ; then
     1992   if test "x${LD+set}" = xset; then :; else
     1993     LD=link
    19761994   fi
    1977 else
    1978   enable_doscompile=no
    1979 fi;
    1980  case "$enable_doscompile" in
    1981    mingw)
    1982      case $build in
    1983        *-mingw*) enable_doscompile=no ;;
    1984      esac
    1985      ;;
    1986    msvc|no) ;;
    1987    yes) enable_doscompile=mingw ;;
    1988    *) { { echo "$as_me:$LINENO: error: Invalid value $enable_doscompile for --enable-doscompile.
    1989                     Try configure --help=recursive." >&5
    1990 echo "$as_me: error: Invalid value $enable_doscompile for --enable-doscompile.
    1991                     Try configure --help=recursive." >&2;}
    1992    { (exit 1); exit 1; }; }
    1993       ;;
    1994   esac
    1995   if test "$enable_doscompile" != no ; then
    1996     { echo "$as_me:$LINENO: DOS compile style is: $enable_doscompile" >&5
    1997 echo "$as_me: DOS compile style is: $enable_doscompile" >&6;}
    1998   fi
     1995 fi
    19991996
    20001997
     
    20392036case $build in
    20402037  *-cygwin* | *-mingw*)
    2041              if test "$enable_doscompile" = msvc ; then
    2042                comps="icl cl"
     2038             if test "$enable_msvc" = yes ; then
     2039               comps="icl cl gcc"
    20432040             else
    2044                comps="gcc cl"
     2041               comps="gcc icl cl"
    20452042             fi ;;
    20462043  *-*-solaris*)
     
    28952892            ;;
    28962893        esac
    2897         case $enable_doscompile in
    2898           mingw)
    2899             CFLAGS="-mno-cygwin"
    2900             cat >conftest.$ac_ext <<_ACEOF
    2901 /* confdefs.h.  */
    2902 _ACEOF
    2903 cat confdefs.h >>conftest.$ac_ext
    2904 cat >>conftest.$ac_ext <<_ACEOF
    2905 /* end confdefs.h.  */
    2906 
    2907 int
    2908 main ()
    2909 {
    2910 int i=0; i++;
    2911   ;
    2912   return 0;
    2913 }
    2914 _ACEOF
    2915 rm -f conftest.$ac_objext conftest$ac_exeext
    2916 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
    2917   (eval $ac_link) 2>conftest.er1
    2918   ac_status=$?
    2919   grep -v '^ *+' conftest.er1 >conftest.err
    2920   rm -f conftest.er1
    2921   cat conftest.err >&5
    2922   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    2923   (exit $ac_status); } &&
    2924          { ac_try='test -z "$ac_c_werror_flag"
    2925                          || test ! -s conftest.err'
    2926   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    2927   (eval $ac_try) 2>&5
    2928   ac_status=$?
    2929   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    2930   (exit $ac_status); }; } &&
    2931          { ac_try='test -s conftest$ac_exeext'
    2932   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    2933   (eval $ac_try) 2>&5
    2934   ac_status=$?
    2935   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    2936   (exit $ac_status); }; }; then
    2937   coin_add_cflags="-mno-cygwin $coin_add_cflags"
    2938 else
    2939   echo "$as_me: failed program was:" >&5
    2940 sed 's/^/| /' conftest.$ac_ext >&5
    2941 
    2942 fi
    2943 rm -f conftest.err conftest.$ac_objext \
    2944       conftest$ac_exeext conftest.$ac_ext
    2945             CFLAGS=
    2946           ;;
    2947         esac
    29482894    esac
    29492895  fi
     
    32863232  clang* ) ;;
    32873233  cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
    3288     case $build in
     3234
     3235 case $build in
    32893236  *-mingw*)
    32903237    if test "${LD+set}" = set; then :; else
     
    32933240    ;;
    32943241 esac
    3295  case $enable_doscompile in
    3296    msvc)
    3297      if test "x${LD+set}" = xset; then :; else
    3298        LD=link
    3299      fi
    3300      ;;
    3301  esac
     3242 if test $enable_msvc = yes ; then
     3243   if test "x${LD+set}" = xset; then :; else
     3244     LD=link
     3245   fi
     3246 fi
    33023247
    33033248    ;;
     
    33323277case $build in
    33333278  *-cygwin* | *-mingw*)
    3334              if test "$enable_doscompile" = msvc ; then
    3335                comps="icl cl"
    3336              else
    3337                comps="g++ cl"
    3338              fi ;;
     3279      if test "$enable_msvc" = yes ; then
     3280         comps="icl cl g++"
     3281      else
     3282         comps="g++ icl cl"
     3283      fi ;;
    33393284  *-*-solaris*)
    33403285             comps="CC xlC_r aCC g++ c++ pgCC icpc gpp cxx cc++ cl FCC KCC RCC" ;;
     
    38433788            coin_warn_cxxflags="-pedantic-errors $coin_warn_cxxflags"
    38443789            ;;
    3845         esac
    3846 
    3847         case $enable_doscompile in
    3848           mingw)
    3849             CXXFLAGS="-mno-cygwin"
    3850             cat >conftest.$ac_ext <<_ACEOF
    3851 /* confdefs.h.  */
    3852 _ACEOF
    3853 cat confdefs.h >>conftest.$ac_ext
    3854 cat >>conftest.$ac_ext <<_ACEOF
    3855 /* end confdefs.h.  */
    3856 
    3857 int
    3858 main ()
    3859 {
    3860 int i=0; i++;
    3861   ;
    3862   return 0;
    3863 }
    3864 _ACEOF
    3865 rm -f conftest.$ac_objext conftest$ac_exeext
    3866 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
    3867   (eval $ac_link) 2>conftest.er1
    3868   ac_status=$?
    3869   grep -v '^ *+' conftest.er1 >conftest.err
    3870   rm -f conftest.er1
    3871   cat conftest.err >&5
    3872   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3873   (exit $ac_status); } &&
    3874          { ac_try='test -z "$ac_cxx_werror_flag"
    3875                          || test ! -s conftest.err'
    3876   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3877   (eval $ac_try) 2>&5
    3878   ac_status=$?
    3879   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3880   (exit $ac_status); }; } &&
    3881          { ac_try='test -s conftest$ac_exeext'
    3882   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3883   (eval $ac_try) 2>&5
    3884   ac_status=$?
    3885   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3886   (exit $ac_status); }; }; then
    3887   coin_add_cxxflags="-mno-cygwin $coin_add_cxxflags"
    3888 else
    3889   echo "$as_me: failed program was:" >&5
    3890 sed 's/^/| /' conftest.$ac_ext >&5
    3891 
    3892 fi
    3893 rm -f conftest.err conftest.$ac_objext \
    3894       conftest$ac_exeext conftest.$ac_ext
    3895             CXXFLAGS=
    3896           ;;
    38973790        esac
    38983791    esac
     
    42474140  clang* ) ;;
    42484141  cl* | */cl* | CL* | */CL* | icl* | */icl* | ICL* | */ICL*)
    4249     case $build in
     4142
     4143 case $build in
    42504144  *-mingw*)
    42514145    if test "${LD+set}" = set; then :; else
     
    42544148    ;;
    42554149 esac
    4256  case $enable_doscompile in
    4257    msvc)
    4258      if test "x${LD+set}" = xset; then :; else
    4259        LD=link
    4260      fi
    4261      ;;
    4262  esac
     4150 if test $enable_msvc = yes ; then
     4151   if test "x${LD+set}" = xset; then :; else
     4152     LD=link
     4153   fi
     4154 fi
    42634155
    42644156    ;;
     
    60335925*-*-irix6*)
    60345926  # Find out which ABI we are using.
    6035   echo '#line 6035 "configure"' > conftest.$ac_ext
     5927  echo '#line 5927 "configure"' > conftest.$ac_ext
    60365928  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    60375929  (eval $ac_compile) 2>&5
     
    71677059
    71687060# Provide some information about the compiler.
    7169 echo "$as_me:7169:" \
     7061echo "$as_me:7061:" \
    71707062     "checking for Fortran 77 compiler version" >&5
    71717063ac_compiler=`set X $ac_compile; echo $2`
     
    82348126   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    82358127   -e 's:$: $lt_compiler_flag:'`
    8236    (eval echo "\"\$as_me:8236: $lt_compile\"" >&5)
     8128   (eval echo "\"\$as_me:8128: $lt_compile\"" >&5)
    82378129   (eval "$lt_compile" 2>conftest.err)
    82388130   ac_status=$?
    82398131   cat conftest.err >&5
    8240    echo "$as_me:8240: \$? = $ac_status" >&5
     8132   echo "$as_me:8132: \$? = $ac_status" >&5
    82418133   if (exit $ac_status) && test -s "$ac_outfile"; then
    82428134     # The compiler can only warn and ignore the option if not recognized
     
    85028394   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    85038395   -e 's:$: $lt_compiler_flag:'`
    8504    (eval echo "\"\$as_me:8504: $lt_compile\"" >&5)
     8396   (eval echo "\"\$as_me:8396: $lt_compile\"" >&5)
    85058397   (eval "$lt_compile" 2>conftest.err)
    85068398   ac_status=$?
    85078399   cat conftest.err >&5
    8508    echo "$as_me:8508: \$? = $ac_status" >&5
     8400   echo "$as_me:8400: \$? = $ac_status" >&5
    85098401   if (exit $ac_status) && test -s "$ac_outfile"; then
    85108402     # The compiler can only warn and ignore the option if not recognized
     
    86068498   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    86078499   -e 's:$: $lt_compiler_flag:'`
    8608    (eval echo "\"\$as_me:8608: $lt_compile\"" >&5)
     8500   (eval echo "\"\$as_me:8500: $lt_compile\"" >&5)
    86098501   (eval "$lt_compile" 2>out/conftest.err)
    86108502   ac_status=$?
    86118503   cat out/conftest.err >&5
    8612    echo "$as_me:8612: \$? = $ac_status" >&5
     8504   echo "$as_me:8504: \$? = $ac_status" >&5
    86138505   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    86148506   then
     
    1095110843  lt_status=$lt_dlunknown
    1095210844  cat > conftest.$ac_ext <<EOF
    10953 #line 10953 "configure"
     10845#line 10845 "configure"
    1095410846#include "confdefs.h"
    1095510847
     
    1105110943  lt_status=$lt_dlunknown
    1105210944  cat > conftest.$ac_ext <<EOF
    11053 #line 11053 "configure"
     10945#line 10945 "configure"
    1105410946#include "confdefs.h"
    1105510947
     
    1339513287   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1339613288   -e 's:$: $lt_compiler_flag:'`
    13397    (eval echo "\"\$as_me:13397: $lt_compile\"" >&5)
     13289   (eval echo "\"\$as_me:13289: $lt_compile\"" >&5)
    1339813290   (eval "$lt_compile" 2>conftest.err)
    1339913291   ac_status=$?
    1340013292   cat conftest.err >&5
    13401    echo "$as_me:13401: \$? = $ac_status" >&5
     13293   echo "$as_me:13293: \$? = $ac_status" >&5
    1340213294   if (exit $ac_status) && test -s "$ac_outfile"; then
    1340313295     # The compiler can only warn and ignore the option if not recognized
     
    1349913391   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1350013392   -e 's:$: $lt_compiler_flag:'`
    13501    (eval echo "\"\$as_me:13501: $lt_compile\"" >&5)
     13393   (eval echo "\"\$as_me:13393: $lt_compile\"" >&5)
    1350213394   (eval "$lt_compile" 2>out/conftest.err)
    1350313395   ac_status=$?
    1350413396   cat out/conftest.err >&5
    13505    echo "$as_me:13505: \$? = $ac_status" >&5
     13397   echo "$as_me:13397: \$? = $ac_status" >&5
    1350613398   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1350713399   then
     
    1506914961   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1507014962   -e 's:$: $lt_compiler_flag:'`
    15071    (eval echo "\"\$as_me:15071: $lt_compile\"" >&5)
     14963   (eval echo "\"\$as_me:14963: $lt_compile\"" >&5)
    1507214964   (eval "$lt_compile" 2>conftest.err)
    1507314965   ac_status=$?
    1507414966   cat conftest.err >&5
    15075    echo "$as_me:15075: \$? = $ac_status" >&5
     14967   echo "$as_me:14967: \$? = $ac_status" >&5
    1507614968   if (exit $ac_status) && test -s "$ac_outfile"; then
    1507714969     # The compiler can only warn and ignore the option if not recognized
     
    1517315065   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1517415066   -e 's:$: $lt_compiler_flag:'`
    15175    (eval echo "\"\$as_me:15175: $lt_compile\"" >&5)
     15067   (eval echo "\"\$as_me:15067: $lt_compile\"" >&5)
    1517615068   (eval "$lt_compile" 2>out/conftest.err)
    1517715069   ac_status=$?
    1517815070   cat out/conftest.err >&5
    15179    echo "$as_me:15179: \$? = $ac_status" >&5
     15071   echo "$as_me:15071: \$? = $ac_status" >&5
    1518015072   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1518115073   then
     
    1738017272   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1738117273   -e 's:$: $lt_compiler_flag:'`
    17382    (eval echo "\"\$as_me:17382: $lt_compile\"" >&5)
     17274   (eval echo "\"\$as_me:17274: $lt_compile\"" >&5)
    1738317275   (eval "$lt_compile" 2>conftest.err)
    1738417276   ac_status=$?
    1738517277   cat conftest.err >&5
    17386    echo "$as_me:17386: \$? = $ac_status" >&5
     17278   echo "$as_me:17278: \$? = $ac_status" >&5
    1738717279   if (exit $ac_status) && test -s "$ac_outfile"; then
    1738817280     # The compiler can only warn and ignore the option if not recognized
     
    1764817540   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1764917541   -e 's:$: $lt_compiler_flag:'`
    17650    (eval echo "\"\$as_me:17650: $lt_compile\"" >&5)
     17542   (eval echo "\"\$as_me:17542: $lt_compile\"" >&5)
    1765117543   (eval "$lt_compile" 2>conftest.err)
    1765217544   ac_status=$?
    1765317545   cat conftest.err >&5
    17654    echo "$as_me:17654: \$? = $ac_status" >&5
     17546   echo "$as_me:17546: \$? = $ac_status" >&5
    1765517547   if (exit $ac_status) && test -s "$ac_outfile"; then
    1765617548     # The compiler can only warn and ignore the option if not recognized
     
    1775217644   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1775317645   -e 's:$: $lt_compiler_flag:'`
    17754    (eval echo "\"\$as_me:17754: $lt_compile\"" >&5)
     17646   (eval echo "\"\$as_me:17646: $lt_compile\"" >&5)
    1775517647   (eval "$lt_compile" 2>out/conftest.err)
    1775617648   ac_status=$?
    1775717649   cat out/conftest.err >&5
    17758    echo "$as_me:17758: \$? = $ac_status" >&5
     17650   echo "$as_me:17650: \$? = $ac_status" >&5
    1775917651   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1776017652   then
     
    2482524717  case $build in
    2482624718  *-cygwin* | *-mingw*)
    24827      if test "$enable_doscompile" = msvc ; then
    24828        coin_f77_comps="ifort fl32 compile_f2c"
     24719     if test "$enable_msvc" = yes ; then
     24720       coin_f77_comps="ifort fl32 compile_f2c gfortran g95 g77"
    2482924721     else
    2483024722       coin_f77_comps="gfortran ifort g95 g77 fl32 compile_f2c"
     
    2505024942
    2505124943# Provide some information about the compiler.
    25052 echo "$as_me:25052:" \
     24944echo "$as_me:24944:" \
    2505324945     "checking for Fortran 77 compiler version" >&5
    2505424946ac_compiler=`set X $ac_compile; echo $2`
     
    2521925111    coin_add_fflags="-pipe"
    2522025112    coin_dbg_fflags="-g -O0"
    25221     case $enable_doscompile in
    25222       mingw)
    25223         FFLAGS="-mno-cygwin"
    25224         cat >conftest.$ac_ext <<_ACEOF
    25225       program main
    25226       write(*,*) 'Hello world'
    25227       end
    25228 _ACEOF
    25229 rm -f conftest.$ac_objext conftest$ac_exeext
    25230 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
    25231   (eval $ac_link) 2>conftest.er1
    25232   ac_status=$?
    25233   grep -v '^ *+' conftest.er1 >conftest.err
    25234   rm -f conftest.er1
    25235   cat conftest.err >&5
    25236   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    25237   (exit $ac_status); } &&
    25238          { ac_try='test -z "$ac_f77_werror_flag"
    25239                          || test ! -s conftest.err'
    25240   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    25241   (eval $ac_try) 2>&5
    25242   ac_status=$?
    25243   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    25244   (exit $ac_status); }; } &&
    25245          { ac_try='test -s conftest$ac_exeext'
    25246   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    25247   (eval $ac_try) 2>&5
    25248   ac_status=$?
    25249   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    25250   (exit $ac_status); }; }; then
    25251   coin_add_fflags="-mno-cygwin $coin_add_fflags"
    25252 else
    25253   echo "$as_me: failed program was:" >&5
    25254 sed 's/^/| /' conftest.$ac_ext >&5
    25255 
    25256 fi
    25257 rm -f conftest.err conftest.$ac_objext \
    25258       conftest$ac_exeext conftest.$ac_ext
    25259         FFLAGS=
    25260       ;;
    25261     esac
    2526225113  else
    2526325114    case $build in
     
    2555125402case "$F77" in
    2555225403  ifort* | */ifort* | IFORT* | */IFORT*)
    25553     case $build in
     25404
     25405 case $build in
    2555425406  *-mingw*)
    2555525407    if test "${LD+set}" = set; then :; else
     
    2555825410    ;;
    2555925411 esac
    25560  case $enable_doscompile in
    25561    msvc)
    25562      if test "x${LD+set}" = xset; then :; else
    25563        LD=link
    25564      fi
    25565      ;;
    25566  esac
     25412 if test $enable_msvc = yes ; then
     25413   if test "x${LD+set}" = xset; then :; else
     25414     LD=link
     25415   fi
     25416 fi
    2556725417
    2556825418    ;;
     
    2562925479ac_save_FFLAGS=$FFLAGS
    2563025480FFLAGS="$FFLAGS $ac_verb"
    25631 (eval echo $as_me:25631: \"$ac_link\") >&5
     25481(eval echo $as_me:25481: \"$ac_link\") >&5
    2563225482ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
    2563325483echo "$ac_f77_v_output" >&5
     
    2570725557ac_save_FFLAGS=$FFLAGS
    2570825558FFLAGS="$FFLAGS $ac_cv_prog_f77_v"
    25709 (eval echo $as_me:25709: \"$ac_link\") >&5
     25559(eval echo $as_me:25559: \"$ac_link\") >&5
    2571025560ac_f77_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
    2571125561echo "$ac_f77_v_output" >&5
     
    2689326743# Try to autodetect the library for blas based on build system
    2689426744  #AC_MSG_CHECKING([default locations for BLAS])
    26895   skip_lblas_check=no
    2689626745  case $build in
    2689726746    *-sgi-*)
     
    2769627545
    2769727546    *-cygwin* | *-mingw*)
    27698 # On cygwin, consider -lblas only if doscompile is disabled. The prebuilt
    27699 # library will want to link with cygwin, hence won't run standalone in DOS.
    27700       if test "$enable_doscompile" = mingw; then
    27701         skip_lblas_check=yes
    27702       fi
    2770327547      case "$CC" in
    2770427548        clang* ) ;;
     
    2886428708  esac
    2886528709
    28866   if test -z "$use_blas" && test $skip_lblas_check = no; then
     28710  if test -z "$use_blas" ; then
    2886728711    echo "$as_me:$LINENO: checking whether -lblas has BLAS" >&5
    2886828712echo $ECHO_N "checking whether -lblas has BLAS... $ECHO_C" >&6
     
    3150831352echo $ECHO_N "checking which command should be used to link input files... $ECHO_C" >&6
    3150931353coin_link_input_cmd="$LN_S"
    31510 if test "$enable_doscompile" = mingw; then
    31511   coin_link_input_cmd=cp
    31512 fi
    3151331354case "$CC" in
    3151431355  clang* ) ;;
Note: See TracChangeset for help on using the changeset viewer.